# RakClient::OtherClientsStruct Struct Reference

List of all members.

## Public Attributes

PlayerID | playerId
short | ping
RakNet::BitStream | staticData
bool | isActive

## Detailed Description

Store other client information

## Member Data Documentation

bool RakClient::OtherClientsStruct::isActive

| Tel whether the remote client is active or not

short RakClient::OtherClientsStruct::ping

| The average ping time

PlayerID RakClient::OtherClientsStruct::playerId

| The id of the other player

RakNet::BitStream RakClient::OtherClientsStruct::staticData

Statistical information

Todo:
  Check this

The documentation for this struct was generated from the following file:

- Projects/raknet/include/raknet/RakClient.h